@charset "UTF-8";
/**
 *
 * (en) Screen layout based on YAML
 * (de) Bildschirmlayout auf YAML basierend
 *
 */
@media screen, projection {

/**
 * ------------------------------------------------------------------------------------------------- #
 *
 * (en) Modifying "shiny buttons" navigation
 * (en) Anpassung der "Shiny Buttons" Navigation
 */

.hlist {
	background: transparent;
	border: 0 none;
	position: absolute;
	overflow: visible;
	width: 960px;
}

.hlist ul {
	margin: 14px 0 0 0;
	border: 0 none;
	background: url(../images/menu_divider.gif) no-repeat top right;
}

.hlist ul li {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 0.9em;
	display: block;
	width: auto;
	border: 0;
	padding: 0;
	background: url(../images/menu_divider.gif) no-repeat top left transparent;
}

.hlist ul li.first {
}

.hlist ul li.last a {
}
.hlist ul li.active {
	background: url(../images/menu_divider.gif) no-repeat top left transparent;
	border: 0 none;
	font-weight: bold;
}

.hlist ul li a {
	width: auto;
	display: block;
	color: #333;
	font-weight: normal;
	margin: 0;
	padding: 0 20px;
}

.hlist ul li a:focus,
.hlist ul li a:hover,
.hlist ul li a:active {
	font-weight: normal;
	background-color: transparent;
	color: #333;
	text-decoration: underline;
}

.hlist ul li.active a {
	font-weight: bold;
	color: #333;
	background: transparent url(../images/nav_active_arrow.png) no-repeat bottom center;
	height: 25px;
	position: relative;
	z-index: 20;
}
.hlist ul li.active a:focus,
.hlist ul li.active a:hover,
.hlist ul li.active a:active {
	color: #333;
}

.hlist ul li.active a:hover,
.hlist ul li.active a:active {
	background: transparent url(../images/nav_active_arrow.png) no-repeat bottom center;
}

/**
 * 2. menu level
 */
.hlist ul li.active ul {
	z-index: 10;
	position: absolute;
	top: 38px;
    margin: 0;
	left: 0;
	width: 733px;
	height: 45px;
	border-top: 1px solid #000;
	border-left: 1px solid #8b8b8b;
	border-right: 1px solid #8b8b8b;
	background: transparent url(../images/bg_mainnav_2nd.png) repeat-x;
}

.hlist ul li.active ul li {
	font-size: 12px;
	text-transform: none;
	padding-top: 4px;
	background: none no-repeat top left transparent;
}

.hlist ul li.active ul li a {
	line-height: 1.3em;
	background: transparent;
	height: inherit;
	font-weight: normal;
	border: 0;
	background: transparent;
	color: #333;
}

.hlist li.active ul li a:hover {
	text-decoration: underline;
	background: none;
}

.hlist ul li.active ul li a.active span {
	color: #000;
	font-weight: bold;
	padding: 0 0 0 12px;
	background: transparent url(../images/item_link_arrow.gif) no-repeat 0 5px;
	text-decoration: none;
}

.sozialMedia {
	float: right;
}

.facebook {
	position: relative;
	top: 9px;
    width: 110px;
	float: left;
	margin-right:10px;
}
.googleplus{
	float: right;
	position: relative;
    top: 9px;
}

.mygamigo_mygame{
	display:block;
  	padding-top:130px;
   	margin-top:-130px;
   	-webkit-background-clip:padding-box;
   	-moz-background-clip:padding;
   	background-clip:padding-box;
}

}